## glade-3 3.6.7

=== debian/changelog ===
glade-3 (3.6.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/03_gmodule.patch: Added.  Closes: #669485.
    Patch by Andreas Henriksson <andreas@fatal.se>.

 -- Bart Martens <bartm@debian.org>  Sun, 29 Jul 2012 08:02:50 +0000

glade-3 (3.6.7-2) unstable; urgency=low

  * Switch to dpkg source format 3.0 (quilt).
  * Drop old Conflicts/Replaces which are no longer necessary.
  * Remove glade and glade-gnome binary packages. glade is now built from
    src:glade and glade-gnome no longer installable because of unsatisfiable
    dependencies on glade. We only keep the library packages.
  * Link gtk-doc scanner against all necessary libraries.
  * Use dh-autoreconf to update the build system.
  * Tigthen libgladeui-1-dev dependency on libgladeui-1-9 by making the -dev
    package architecture any and using (= ${binary:Version}).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Change -doc packages to Build-Depends from Build-Depends-Indep.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jul 2011 03:35:21 +0200

glade-3 (3.6.7-1) unstable; urgency=low

  [ Sam Morris ]
  * New upstream release.

  [ Josselin Mouette ]
  * Fix library package section.
  * Create glade → glade-3 symbolic link.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_gladeui-types.patch: Add headers.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 10:52:36 +0200

glade-3 (3.6.3-1) unstable; urgency=low

  * New upstream stable release.
  * Add python-support to handle python module.
  * Upload to unstable.
    + Allow distribution unstable in debian/rules.
    + Track unstable branch in VCS-* URLs.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 30 Apr 2009 13:07:35 +0800

glade-3 (3.6.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Use binary/ rather than binary- for inter-package CDBS dependencies;
    thanks Fabian Greffrath.

  [ Deng Xiyue ]
  * Use POSIX standard regex classes in sed trick in debian/rules.

  [ Loic Minier ]
  * Drop buildcore.mk include (included via makefile.mk / autotools.mk) and
    include gnome.mk instead of autotools.mk; incidentally fixes calling of
    intltool-update -p under Ubuntu; closes: #313520.

  [ Deng Xiyue ]
  * New upstream development release. Closes: #524367
    + Bump libgtk2.0-dev requirement to >= 2.14.0.
    + Let glade Recommends libgtk2.0-dev >= 2.14.0 as well.
    + Bump SONAME to libgladeui-1-9.  Update package name accordingly, and
      provide Conflicts/Replaces with older version.
    + Ship python plugin in libgladeui-1-9, now that it is official and
      stable.  Add python-gtk2-dev (>= 2.10.0) to Build-Depends and Recommends
      in libgladeui-1-9.
    + debian/patches/02_rename_crash.patch: dropped, merged upstream.
    + debian/patches/99_ltmain_as-needed.patch: refreshed to apply cleanly.
  * Add Vcs-* links to debian/control*.
  * Target stable releases in debian/watch.
  * Drop commented --enable-python configure option in debian/rules, which is
    not available any more.
  * Update Standard-Version to 3.8.1.  No change needed.
  * Point to versioned GPL-2 in debian/copyright as per lintian.

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
    xrefs.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 08 Apr 2009 18:14:04 +0800

glade-3 (3.5.2-4) experimental; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Deng Xiyue ]
  * Remove 01_includes.patch and add patches/01_gladeui-types.patch.  The
    former one is flawed.  Thanks Andreas Henriksson.  Closes: #477513
  * Update standard version to 3.8.0.  No changes needed.

 -- Loic Minier <lool@dooz.org>  Sat, 05 Jul 2008 18:09:48 +0200

glade-3 (3.5.2-3) experimental; urgency=low

  [ Deng Xiyue ]
  * Add 01_includes.patch to fix FTBFS on ia64.  Thanks Andreas Henriksson for
    the patch.  (Closes: #477513)

  [ Josselin Mouette ]
  * 02_rename_crash.patch [Pavel Kostyuchenko]: stolen from bugzilla
    #533471. Fix crasher when renaming a menu item. Closes: #476134.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 06 May 2008 01:13:19 +0800

glade-3 (3.5.2-2) experimental; urgency=low

  * Add Conflicts/Replaces back to shared library as it does contain files
    which will result in conflicts, and add libgladeui-1-7 to the list.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 13 Apr 2008 23:03:02 +0800

glade-3 (3.5.2-1) experimental; urgency=low

  * New upstream development release.
    + Soversion updated to 8, rename shared library name to
      libgladeui-1-8.
    + Update gtk-doc-tools b-dep to >= 1.9 as required by new version.
  * Don't (b-)dep on versioned scrollkeeper.  (Closes: #469699)
  * Comment out ALLOWED_DISTS += unstable, as it's now targeting
    experimental.
  * Check for development releases in watch file for now.
  * Recommend libgtk2.0-dev >= 2.12.0.
  * Don't make shared library Conflicts/Replaces older versions, as they
    should be able to coexist.
  * Use sed to get shared library name SHARED_PKG and replace all
    references to ease future soversion updates.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 13 Apr 2008 14:44:15 +0800

glade-3 (3.4.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * debian/rules: fix bashism. Closes: #459068.

  [ Deng Xiyue ]
  * New upstream release.
    + Bump libgtk2.0-dev dependency to >= 2.12.0 as per configure script.
  * Refine watch file to be syntactically consistent with other GNOME
    packages, as well as the URL.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 11 Mar 2008 06:06:25 +0100

glade-3 (3.4.1-1) unstable; urgency=low

  [ Deng Xiyue ]
  * New upstream version.
    + Creating an input dialog doesn't crash anymore. (Closes: #421350)
  * Renew 99_ltmain_as-needed.patch to apply cleanly.

  [ Sebastian Dröge ]
  * debian/control.in:

