=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: glade-3
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glade-3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glade-3
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gettext (>= 0.10.40),
               libgnomeui-dev,
               scrollkeeper,
               libxml2-dev (>= 2.4.0),
               libbonoboui2-dev,
               autotools-dev,
               gnome-common (>= 2.8.0),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19),
               libgtk2.0-dev (>= 2.14.0),
               python-gtk2-dev (>= 2.10.0),
               python-support (>= 0.3),
               gtk-doc-tools (>= 1.9),
               gnome-doc-utils (>= 0.9.0),
               dh-autoreconf,
               libglib2.0-doc,
               libgtk2.0-doc
Standards-Version: 3.9.2
Homepage: http://glade.gnome.org

Package: libgladeui-1-9
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ User Interface Build core library
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ 2 toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.

Package: libgladeui-1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgladeui-1-9 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.14.0),
         libxml2-dev (>= 2.4.0)
Description: GTK+ User Interface Build core library (development files)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ 2 toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.
 .
 This package contains the development files and documentation for the
 library.
