=== debian/rules ===
#!/usr/bin/make -f

ALLOWED_DISTS += unstable

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := glade3

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgladeui-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-gtk-doc \
			--disable-scrollkeeper

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

# ensures that libgladeui's shlibs are in place when calling dh_shlibdeps
binary/glade:: binary/$(SHARED_PKG)
binary/glade-gnome:: binary/$(SHARED_PKG)

# link with the freshly build libgladeui during dh_shlibdeps, and use freshly
# generated shlib information
DEB_SHLIBDEPS_LIBRARY_glade += $(SHARED_PKG)
DEB_SHLIBDEPS_INCLUDE_glade += debian/$(SHARED_PKG)/usr/lib/
DEB_SHLIBDEPS_LIBRARY_glade-common += $(SHARED_PKG)
DEB_SHLIBDEPS_INCLUDE_glade-common += debian/$(SHARED_PKG)/usr/lib/

# move stuff that will go in glade-gnome
binary-post-install/$(SHARED_PKG)::
	dh_pysupport -p$(SHARED_PKG)
	for file in $$(find debian/$(SHARED_PKG)/usr/share/glade3/pixmaps/ -name \*gnome\* -or -name \*bonobo\*); do \
		target_dir=$$(dirname debian/glade-gnome/$${file#debian/$(SHARED_PKG)/}); \
		mkdir -p $${target_dir}; \
		mv $${file} $${target_dir}; \
	done
