=== debian/watch ===
version=3

http://download.gnome.org/sources/glade3/([\d\.]+)[24680]/ \
        glade3-([\d\.]+)\.tar\.gz
