## glade-3 3.8.0

=== debian/changelog ===
glade-3 (3.8.0-0ubuntu6) raring; urgency=low

  * Fix FTBFS link gtk-doc scanner against gtk libs.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 04 Apr 2013 13:05:43 +0100

glade-3 (3.8.0-0ubuntu5) quantal; urgency=low

  * link-gmodule.patch: fix ftbs

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 30 Sep 2012 13:41:16 +0200

glade-3 (3.8.0-0ubuntu4) precise; urgency=low

  * 05_rename_binaries_to_gtk2.patch: list the correct binary name in 
    the desktop file, thanks Timo Vanwynsberghe (lp: #912838)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Jan 2012 18:18:06 +0100

glade-3 (3.8.0-0ubuntu3) oneiric; urgency=low

  * Add glade-gtk2 package to be able to create/edit gtk2 ui
    (like with Quickly):
    - rename debian/glade-3.1 to debian/glade-gtk2.1
    - rename old glade package to glade-gtk2 (modify all install files, don't
      ship a glade link to glade-gtk2)
    - some tweaks in debian/rules to keep translations and co-installable help
      files
    - readd glade-gnome package as needed by glade-gtk2
    - add 05_rename_binaries_to_gtk2.patch to rename the binary and run
      autoreconf

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 06 Oct 2011 12:54:24 +0200

glade-3 (3.8.0-0ubuntu2) oneiric; urgency=low

  * debian/control: Drop glade and glade-gnome, they are built by the "glade"
    source package now. We keep this one to build libgladeui-1-{dev,11} for
    GTK2.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 May 2011 12:46:24 +0200

glade-3 (3.8.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michael Terry <mterry@ubuntu.com>  Wed, 06 Apr 2011 09:22:30 -0400

glade-3 (3.7.3-0ubuntu2) natty; urgency=low

  * debian/patches/10_ubuntu_show_embedded_menus.patch:
    - Show embedded menu bars.  LP: #707606

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Apr 2011 09:16:49 -0400

glade-3 (3.7.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Jan 2011 09:21:48 +1100

glade-3 (3.7.2-0ubuntu1) natty; urgency=low

  * New upstream release 3.7.2.
  * debian/control: libgladeui-1-10 becomes libgladeui-1-11 due to soname
    change.
  * debian/libgladeui-1-11.install: renamed from libgladeui-1-10.install.
  * debian/rules: update DH_MAKESHLIBS for libgladeui soname change.
  * debian/control: libgladeui-1-dev should be Arch: any and strictly Depends
    on the binary version of libglade-1-11. This also corrects the lintian
    warnings about being binNMUable and a weak library dev dependency.
  * debian/control: drop Build-Depends-Indep requirements, they are no longer
    necessary, plus there is no Arch-Indep package left.

  [ Michael Terry ]
  * debian/watch: Fix pattern so that it works

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 17 Dec 2010 16:08:20 -0500

glade-3 (3.7.1-0ubuntu1) natty; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * New upstream release 3.7.1.
    - Now builds with gcc-4.5. (LP: #677374)
  * debian/patches/02_spinbutton-adjustment.patch: dropped, applied upstream.
  * debian/patches/03_fix-vbox-orientation.patch: dropped, applied upstream.
  * debian/patches/04_do_not_escape_utf8.patch: dropped, applied upstream.
  * debian/control.in: Bump libgtk2.0-dev (Build-)Depends to 2.20.0.
  * debian/control.in: libgladeui-1-9 becomes libgladeui-1-10 due to SONAME
    change.
  * debian/libgladeui-1-10.install: renamed from libgladeui-1-9.install.
  * debian/rules: update DH_MAKESHLIBS for libgladeui soname change.
  * debian/patches/90_linking_doc_in_natty.patch: fix linking for doc scanner
    on Natty.
  * debian/control: re-applying debian/control.in changes in debian/control.
  
  [ Robert Ancell ]
  * debian/control:
    - Use standards-version 3.9.1
    - Fix aditional -> additional spelling mistake
    - Use tighter dependency on libgladeui-1-10 for libgladeui-1-dev
  * debian/source:
    - Use source version 3.0
  * debian/rules:
    - Drop simple-patchsys.mk, not required in soruce version 3.0

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Dec 2010 08:44:38 +0100

glade-3 (3.7.0.is.3.6.7-0ubuntu2) maverick; urgency=low

  * debian/patches/04_do_not_escape_utf8.patch:
    - cherry pick fix for utf8 encodng issue from upstream that causes
      strings to be not translatable (LP: #625859)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Aug 2010 11:41:28 +0200

glade-3 (3.7.0.is.3.6.7-0ubuntu1) lucid; urgency=low

  * Reverting to 3.6.x: 3.7.0 can corrupt some .ui file in complex cases
    and GNOME finally choosed 3.6.7 for GNOME 2.30
  * readd 02_spinbutton-adjustment.patch and 03_fix-vbox-orientation.patch,
    revert libgtk2.0-dev dep

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Apr 2010 12:28:03 +0200

glade-3 (3.7.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Fixed loading state of assigned GtkTreeModels of GtkCellRendererCombo
      objects (bug 566928).
    - Fixed crasher while copying internal widgets (bug 595156)
    - Support silent build when using automake >= 1.11 (Javier Jardón)
    - Proper ordering of GtkAdjustment properties in glade files (bug 578484)
    - Refactoring work for GSEAL (Javier Jardón)
    - Avoid collapsing commands when a project is freshly saved (this fixes
      a false "unmodified" state after changing the same property before and
      after project save) (Marco Diego Aurélio Mesquita)
    - Allow litteral strings as column type definitions in GtkTreeStores
      (closes bug 597059).
    - Updated Glade GTK+ catalog info to include deprecations, new
      properties and signals since 2.18 and 2.20
    - and some translatable strings (brought to you also in part by Johannes
      H. Jensen for some translatable strings and Javier Jardón for some
      deprecations), some new objects this consequently adds:
      + GtkEntryBuffer
      + GtkSpinner
      + GtkCellRendererSpinner
    - Fixed crasher editing some data types in the liststore data editor
      (bug 608011).

