=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: glade-3
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.41),
               dh-autoreconf,
               debhelper (>= 5),
               gettext (>= 0.10.40),
               libgnomeui-dev,
               scrollkeeper,
               libxml2-dev (>= 2.4.0),
               libbonoboui2-dev,
               autotools-dev,
               gnome-common (>= 2.8.0),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19),
               libgtk2.0-dev (>= 2.20.0),
               python-gtk2-dev (>= 2.10.0),
               python-support (>= 0.3),
               gtk-doc-tools (>= 1.9),
               gnome-doc-utils (>= 0.9.0)
Standards-Version: 3.9.1
Homepage: http://glade.gnome.org

Package: libgladeui-1-11
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libgladeui-1-1,
           libgladeui-1-2,
           libgladeui-1-3,
           libgladeui-1-4,
           libgladeui-1-5,
           libgladeui-1-7,
           libgladeui-1-8,
           libgladeui-1-9,
           libgladeui-1-10
Replaces: libgladeui-1-1,
          libgladeui-1-2,
          libgladeui-1-3,
          libgladeui-1-4,
          libgladeui-1-5,
          libgladeui-1-7,
          libgladeui-1-8,
          libgladeui-1-9,
          libgladeui-1-10
Description: GTK+ User Interface Build core library
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ 2 toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.

Package: libgladeui-1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgladeui-1-11 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.20.0),
         libxml2-dev (>= 2.4.0)
Description: GTK+ User Interface Build core library (development files)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ 2 toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.
 .
 This package contains the development files and documentation for the
 library.

Package: glade-gtk2
Architecture: any
Section: devel
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libgtk2.0-dev (>= 2.20.0),
            python-gtk2-dev (>= 2.10.0),
            libglade2-dev (>= 1:2.6.0),
            devhelp
Suggests: glade-gnome
Conflicts: glade-gnome (<= 2.91.1),
           glade-gnome-2 (<= 2.91.1),
           glade-2 (<= 2.10.0-2),
           glade-3
Replaces: glade-gnome (<= 2.91.1),
          glade-2 (<= 2.10.0-2),
          glade-gnome-2 (<= 2.91.1),
          glade-3
Description: GTK+ 2 User Interface Builder
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ 2 toolkit.
 .
 The user interfaces designed in Glade are stored in the well-known
 XML format, enabling easy integration with external tools. You will
 probably want to use it with tools such as libglade, which can load
 the XML files and create the interfaces at runtime.
 .
 This version is more modular than previous ones, so you can install
 modules to add additional widgets for Glade to use. You can install
 the glade-gnome package to provide GNOME widgets, for instance.

Package: glade-gnome
Architecture: any
Section: gnome
Depends: ${misc:Depends},
         glade-gtk2 (= ${binary:Version}),
         gnome-common (>= 2.8.0),
         ${shlibs:Depends}
Recommends: libgnomeui-dev,
            libbonoboui2-dev
Conflicts: glade-gnome-3
Replaces: glade-gnome-3
Description: GTK+ 2 User Interface Builder (with GNOME 2 support)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ 2 toolkit.
 .
 The user interfaces designed in Glade are stored in the well-known
 XML format, enabling easy integration with external tools. You will
 probably want to use it with tools such as libglade, which can load
 the XML files and create the interfaces at runtime.
 .
 This package include the module that allows Glade to provide GNOME
 widgets in its pallete.
