=== debian/watch ===
version=3

http://download.gnome.org/sources/glade3/([\d\.]+[\d])/ \
        glade3-([\d\.]+)\.tar\.xz
