## glade-3 3.8.6

=== debian/changelog ===
glade-3 (3.8.6) stretch; urgency=medium

  * Packaged from 3.8.6 source

 -- Simon Long <simon@raspberrypi.org>  Fri, 20 Apr 2018 08:26:11 +0100
