=== debian/control ===
Source: glade-3
Section: unknown
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, libgtk2.0-dev,
 intltool, libxml2-dev, python-gtk2-dev, libbonoboui2-dev, libgnomeui-dev, itstool
Standards-Version: 3.9.8
Homepage: https://glade.gnome.org/

Package: glade-3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Glade for GTK+2
 The Glade UI editor for GTK+2 projects
